1. Knowledge Base
  2. Admin
  3. Database Administration

How do I install plv8?

Newer versions of xTuple ERP require you to install plv8, a procedural language wrapper for the V8 JavaScript engine that lets you write PostgreSQL stored procedures in JavaScript. For detailed instructions on how to install plv8 for xTuple, please see the xTuple wiki on GitHub.

Note: To access the xTuple wiki on GitHub, you must have a GitHub account, as well as access to xTuple's repositories. If you would like repo access, please contact us.